Subject: Re: [radext] CoA-proxy wording

From: Stefan Winter <[email-masked]>
Date: Mon, 4 Jul 2016 13:45:36 +0200

Hello Alan,

>   As discussed today:
>
> ...
>
> Due to the requirements of Section 2.3 of [RFC5176], a Visited Network
> MUST remove Operator-Name and Operator-NAS-Identifier from any
> CoA-Request or Disconnect-Request packet prior to proxying that packet
> to a CoA server.  This requirement can be phrased more generically.
>
> All attributes added by a RADIUS proxy when sending packets from the
> Visited Network to the Home Network Network MUST be removed by the
> equivalent CoA proxy from packets which travel the reverse path.
>
> ...

The deadline for new draft submission is approaching quite quickly.

Do you think there's value in spinning up a new rev with the above (and
Jouni's contact address changes), and/or discuss the current state of
the draft in the meeting in Berlin?

Greetings,

Stefan Winter

-- 
Stefan WINTER
Ingenieur de Recherche
Fondation RESTENA - Réseau Téléinformatique de l'Education Nationale et de la Recherche
2, avenue de l'Université
L-4365 Esch-sur-Alzette

Tel: +352 424409 1
Fax: +352 422473

PGP key updated to 4096 Bit RSA - I will encrypt all mails if the recipient's key is known to me

http://pgp.mit.edu:11371/pks/lookup?op=get&search=0xC0DE6A358A39DC66

---

From: Alan DeKok <[email-masked]>
Date: Mon, 4 Jul 2016 08:14:15 -0400

> the draft in the meeting in Berlin?

  I can release a new draft with updated wording.  We can talk about the draft in Berlin, but I don't know what there is to discuss.

  The only objection to the draft was un-specified concerns from Peter Deacon.  He hasn't been responsive for a while.  Unless he explains what his objections are, I think we're probably OK to issue the RFC.

  Alan DeKok.

---

From: Stefan Winter <[email-masked]>
Date: Tue, 5 Jul 2016 16:41:07 +0200

Hi,
>   The only objection to the draft was un-specified concerns from Peter Deacon.  He hasn't been responsive for a while.  Unless he explains what his objections are, I think we're probably OK to issu…

Okay. Please issue that new rev, and then let's start a WGLC afterwards.
Maybe there are some discussion points ready to talk about in Berlin then.

Greetings,

Stefan Winter

Tel: +352 424409 1
Fax: +352 422473